{% extends "views/oison/index.html" %}


{% block main %}
<main class="tab-content" id="myTabContent">
    <!-- Graphes sur les observations par mois sur l'année n et n-1 -->
    <div class="row">
        {% include "views/oison/utils/charts/especes/comparaison/chronologique/comparaison.jinja" %}
    </div>
</main>
{% endblock %}




{% block scripts %}
{{ super() }}

<script src="{{ url_for('static', filename='js/utils/load/especes/loadChronologie.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/selectors/selecteursParAnnees.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/comparaisonChronologique.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/historique.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/charts/pourcentage.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/maps/operationsParAnneesParDepartement.js') }}" type="module"></script>
<script src="{{ url_for('static', filename='js/maps/selectorMap.js') }}" type="module"></script>

{% endblock %}